.row-margin-set {margin-left: -15px !important; margin-right: -15px !important;}
.eea-municipal-card .col-md-3 { min-height: 320px; }
.eea-municipal-card {display: block;text-decoration: none !important;margin-bottom: 30px;
width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;}
.eea-municipal-card .img-block img {width: 100%;height: 170px !important;max-width: 100%;object-fit: cover;}
.eea-municipal-card .text-block {background-color: #89BA21;text-align: center; padding: 15px;}
.eea-municipal-card .country-name {color: #000; margin: 0;}
.eea-municipal-card .municipal-name {color: #000; margin-bottom: 0px; font-family: 'Roboto Condensed', sans-serif; font-weight: 400;}
.eea-municipal-card .divider {width: 75%; display: inline-block; margin: 10px;}
.eea-municipal-card .total-score {color: #fff;}
.eea-municipal-card .total-score span {font-weight: bold; font-size: 26px;}

.filter-cities {margin-bottom: 30px;}
.custom-select-control {width: 100%; font-family: 'Roboto Condensed', sans-serif; font-weight: 400; font-size: 16px; color: #000; background: #fff; border: 1px solid #7e7e7e;height: 45px;border-radius: 90px;padding: 10px 20px;appearance: none; -webkit-appearance: none; -moz-appearance: none;}
.custom-select-control:focus {outline: none; box-shadow: none;}
.img-filter img {max-width: 100%; width: 30px; display: block; margin: 11px auto;}

.municipal-detail-info {padding: 70px 0;}
.municipal-info-block {background-color: #89BA21;text-align: center;padding: 35px;}
.municipal-info-block .eea-logo {background: #fff;border-top: 7px solid #89ba21; border-radius: 0 0 30px 30px;padding: 15px 20px; margin-top: -75px; margin-bottom: 40px;}
.municipal-info-block .country {font-size: 30px;color: #000;}
.municipal-info-block hr {margin: 30px 0;}
.municipal-info-block .region {font-family: 'Roboto Condensed', sans-serif; color: #000; font-weight: 400; font-size: 60px; margin: 0;}
.municipal-info-block .total-score h2 {font-family: 'Roboto Condensed', sans-serif; font-weight: bold; font-size: 70px; color: #fff; line-height: 1.5; margin-bottom: 0;}
.municipal-info-block .total-score p {font-size: 34px; color: #fff; margin: 0;}

.chart-details-info {padding: 50px 0;border-top: 1px solid #89BA21; border-bottom: 1px solid #89BA21;}
.chart-captions .info {margin-bottom: 70px;}
.chart-captions .info .name {color: #89ba21;font-size: 26px;font-weight: 400;margin-bottom: 20px;}
.chart-captions .info .value {color: #0F4460;font-size: 32px;}


.municipal-links-group {padding: 50px 0;}
.btn.button-green {background: #89BA21; padding: 8px 60px 8px 30px; border: 1px solid transparent; border-radius: 90px; font-weight: 600; font-size: 18px; text-align: center; color: #fff; transition: 0.3s all ease-in-out; min-width: 290px;}
.btn.button-green:hover, .btn.button-green:active {background: #0F4460; color: #fff;}

/*--Media Query--*/
@media (min-width: 768px) {
    .img-filter {width: 6% !important;}
}
@media (max-width: 767px){
    .eea-municipal-card { width: 50%; }
    .img-filter img {margin: 11px 0;}
    .eea-municipal-card .img-block img {height: auto !important;}
    .municipal-detail-info {padding: 40px 0;}
    .municipal-info-block .country {font-size: 26px;}
    .municipal-info-block .region {font-size: 42px;}
    .municipal-info-block .total-score h2 {font-size: 52px;}
    .municipal-info-block .total-score p {font-size: 28px;}
    .municipal-info-block hr {margin: 15px 0;}
    .btn.button-green {margin-bottom: 30px;}
    .chart-details-info {padding: 40px 0;}
    .chart-captions .info .value {font-size: 28px;}
    .chart-captions .info {margin-bottom: 30px;}
    .btn.button-green {min-width: 100%; padding: 8px 30px;}
}
@media (max-width: 414px) {
    .eea-municipal-card { width: 100%; }
}

@media (max-width: 1000px){
	.municipal-detail-wrap .col-sm-8,.municipal-detail-wrap .col-sm-4 {
	    width: 100%;
	}
	.municipal-detail .container {width: auto;}
	.municipal-detail-info {padding: 40px 0;}
	.btn.button-green {margin-bottom: 30px;}
    .chart-details-info {padding: 40px 0;}
    .chart-captions .info .value {font-size: 28px;}
    .chart-captions .info {margin-bottom: 30px;}
    .btn.button-green {min-width: 100%; padding: 8px 30px;}
}